@media screen and (min-width: 600px) {
  .title {
    width: max-content;
    margin: 60px auto;
    font-family: 'Allan';
    font-size: 2.5em;
    background-image: linear-gradient(120deg, #fa8484e5 0%, #f4a38fe1 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.2em;
    background-position: 0 88%;
  }
  .commande_container {
    width: 80%;
    margin: auto;
  }
}

@media screen and (max-width: 600px) {
  .title {
    width: max-content;
    margin: 40px auto;
    font-family: 'Allan';
    font-size: 2.5em;
    background-image: linear-gradient(120deg, #fa8484e5 0%, #f4a38fe1 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.2em;
    background-position: 0 88%;
  }
}